Subject: GA-DIGEST V1 #1103
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Tuesday, March 26 2002           Volume 01 : Number 1103

----------------------------------------------------------------------

Date: Mon, 25 Mar 2002 00:17:19 -0800 (PST)
From: George Kirikos <[email-masked]>
Subject: Re: [ga] More legal ammunition against WLS

Hello,

- --- Jeff Williams <[email-masked]> wrote:
> > "4.2.4 principles for allocation of Registered Names (e.g.,
> > first-come/first-served, timely renewal, holding period after
> > expiration);"
> >
> > It is reasonable to believe that WLS would represent an alteration
> of
> > the allocation of Registered Names, and thus requires a new or
> revised
> > specification and/or policy.
> 
>   I don't see how George.  Section 4.2.4 id dealing with INITIAL
> registration of a DN, not DN that have lapsed due to non renewal.

I disagree. I don't see the words "initial". It's a change in the
allocation mechanism for expired names.

> you would have a beef with the ICANN Staff, and 2.) In that there is
> no "Official" vote on WLS which I pushed for but got little support
> on, it would be difficult to counter claim that a consensus was not
> present either.

The Registrar Community had the official vote, and WLS lost. That was
enough to defeat any notion of 'consensus'. Whether the GA held a vote
becomes moot.

Sincerely,

George Kirikos
http://www.kirikos.com/

__________________________________________________
Do You Yahoo!?
Yahoo! Movies - coverage of the 74th Academy Awards®
http://movies.yahoo.com/
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 25 Mar 2002 13:15:55 -0500
From: Joanna Lane <[email-masked]>
Subject: RE: [ga] Substance over rhetoric - a constructive challenge

Nonsense. Since when was "one man one vote" a narrow viewpoint? If you don't
like ICANN Bylaws, take it up with them. I would remind you that the GA
spent the last 3 years arguing that it did not represent At Large interests
and specifically excluded At Large members from its number.

Regards,
Joanna

- -----Original Message-----
From: Abel Wisman [mailto:[email-masked]]
Sent: Saturday, March 23, 2002 12:37 PM
To: Joanna Lane
Cc: Roberto Gaetano; ga
Subject: RE: [ga] Substance over rhetoric - a constructive challenge

This email scares me by the narrow views it holds on who is to
participate and who not.
Imo it is simple, if choosen you have the job, no matter who or what you
are or where you come from or do for a living, your recommendations
would render 98% of the honest people on the GA non-electable which is
ridiculous.

abel

On Sat, 2002-03-23 at 02:07, Joanna Lane wrote:
> From: Roberto Gaetano [mailto:[email-masked]]
> Joanna,
>
> Thank you for your long speech, but my question did not imply in any way
> that the election mechanism could not be improved. It was just meant to be
> an opportunity to clarify to the community if you would accept membership
> rules by which a "lobbyst of ATT", for instance, could become member and
run
> for office (provided, of course, that he/she solves potential
> incompatibilities in the Bylaws, if this were the case).
>
> Regards
> Roberto
>
> Dear Roberto,
>
> You think this is a simple question? Then let me ask you this one:- "when
> did you stop beating your wife?".
>
> I have faith that the majority of people involved in the Internet Industry
> are essentially good, but they must ensure the interests of the general
> public and the interests of large multi-national corporations are not
> commingled in the process that is used to regulate them. It is not
> appropriate for paid political lobbyists to hold elected positions in the
> body selected to represent the general public interest, but of course they
> have a place in the overall scheme of things.
>
> One key problem with the current structure lies in Bylaws that positively
> encourage individuals to seek out multiple platforms for their voice to be
> heard, namely in the DNSO Constituencies. This has resulted in a "one man,
> more than one vote" scenario, the same voice being voted repeatedly. It is
> simply unconscionable that the general public have no direct
representation
> in the DNSO policy making process. The DNSO nonsense is ICANN's major
> failure, not the At Large.
>
> The At Large must shape itself to clearly distinguish between groups of
> those who are paid to be there, and those who are not. Stick with the
> principal of "one man one vote", which the Eligibility section of ICANN's
> current Bylaws seeks to uphold, and it doesn't really matter which of the
> various platforms any particular individual chooses to take up, so long as
> they only have one.
>
> Sorry for the length of the speech!
>
> Regards,
> Joanna
>
> >From: Joanna Lane <[email-masked]>
> >To: Roberto Gaetano <[email-masked]>, [email-masked]
> >Subject: RE: [ga] Substance over rhetoric - a constructive challenge
> >Date: Wed, 20 Mar 2002 18:37:21 -0500
> >
> >Roberto wrote:-
> >From my part, before providing an opinion, I would like to have her
answer
> >to a simple question: "At Large membership and eligibility to office will
> >be
> >open to any individual, with no additional restriction versus the set of
> >rules given for the 2002 At Large elections. Agree/Disagree?"
> >
> >________________________________________________________
> >
> >I disagree to the extent that, as a practical matter, there is no point
in
> >electing an individual that ICANN cannot accept for reason of its own
> >Bylaws, or those of a successor agency whichever is applicable. However,
> >all
> >things considered, I thought the 2000 elections were a success. I had
never
> >heard of ICANN prior to those elections, yet I not only heard about them,
I
> >was able to familiarize myself with candidates, learn about various
issues,
> >candidate positions, given the ability to interact with them directly and
> >make an informed choice. I personally had no problems registering on the
> >site, obtaining my pin and voting. Would I vote for repeating the
procedure
> >even if nothing was changed? Sure, I would. Would I change some things
> >given
> >the choice? Yes, that also, including but not limited to:-
> >
> >1) Citizenship/ Residency Anomaly - the internet community is full of
> >people
> >like myself and Joop, whose citizenship and residency fall into different
> >regions. Currently, I have started to co-ordinate the New York Working
> >Group
> >for the At Large, a practical effort that one would think might result in
a
> >person sitting on a local Committee of some sort in due course, that in
> >turn, could lead to State, then Federal Committees and ultimately the top
> >job, an At Large Director for the North American region. (This is an
> >example, not a pitch for anything!)  However, as a British citizen and
> >permanent resident of the United States, under current election rules, I
> >can
> >only stand for election as representative of the European Union (which in
> >fact I did last year), where I cannot even have a photo opportunity at
the
> >ballot box casting my own vote. Not only can I not stand for election in
> >the
> >same region in which I cast my vote, I cannot vote in the region in which
I
> >have citizenship. This does not fit with normal voting rights in the real
> >world, is a barrier to entry, and all the more unacceptable when one
> >considers that the rule only came about for ICANN's convenience, (it was
> >deemed too difficult to verify residency of a candidate),
> >http://www.icann.org/committees/elcom/recs-07jul00.htm, My sense is that
a
> >person who works tirelessly for a particular At large Region over a
number
> >of years and understands the issues thoroughly is more than sufficiently
> >qualified and verified to climb the ladder as high as they would want to
> >go.
> >
> >2. At Large Directors must be able to communicate with their electorate:
> >This is vital, and would extend to candidates, who need access to the
email
> >addresses of those who contact them with questions during the election
> >cycle. The structure of the message Boards last time denied that ability,
> >it
> >was a frustration on both sides and it showed.
> >
> >Finally, I am not avoiding Esther's question, but I'm still not sure
> >whether
> >I want anything more to do with ICANN. David Farrar makes some compelling
> >arguments for working towards a successor agency, and he is by no means a
> >radical. Can anybody convince me one way or the other?
> >
> >Regards,
> >Joanna
> >
> >
>
>
> _________________________________________________________________
> Chat with friends online, try MSN Messenger: http://messenger.msn.com
>
>
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html
- --
Abel S.H. Wisman

Scottish Provident House
76-80 College Road
Harrow Middlesex
HA1 1BQ
UK
+44 20 8424 2422
+44 78 1214 1916

www.able-towers.com
www.url.org
www.grid9.net
www.telesave.net

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 25 Mar 2002 15:08:48 EST
From: [email-masked]
Subject: [ga] Transfers Task Force

Marilyn,

When can we expect to see the Transfers Task Force making some progress?  In 
the last month there have only been three comments posted to your TF list and 
I see little indication that there is any forward movement at all.  

Registrants are counting on you to resolve the issue.  
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 25 Mar 2002 15:34:53 EST
From: [email-masked]
Subject: [ga] Re:  ICANN Funding

Elana Broitman has published the following comment on the ICANN budget to the 
registrar's list:  
http://www.dnso.org/clubpublic/registrars/Arc01/msg02236.html

As a representative of the Registrar Constituency on Stuart Lynn's Budget
Advisory group, I am updating you on the discussions of the group at the
Accra meeting.  Stuart will soon be sending his final budget proposal, so I
will not preempt him by sending out his draft. 

However, I believe it is appropriate to share with you the general direction
that he'll be taking.

As you may recall, the 2001-02 budget had been $5,030,000.  The revenues
were estimated at $5,78mm, which would have left a small carry over reserve.
The actual projected budget for last year is coming in around those numbers,
with a slightly smaller reserves for carry over.

Stuart suggests raising the budget by roughly $2mm, much of this going to
cover administrative and personnel expenses.  This would not account for
budgetary changes associated with ICANN reform or potentially no at large
elections.  What this would mean for registrars is a roughly 30% raise in
ICANN fees.  

We all recognize the great burden on ICANN's staff and resources and know
that increased support would help them get things done, including for
registrars.  At the same time, various constituencies and stake holders are
raising questions about the breadth and scope of ICANN's mission, which if
kept to a focus, may alleviate some of the budgetary pressures.

As we receive Stuart's proposed budget, it is incumbent on our constituency,
as one of the largest ICANN funders, to provide thoughtful comments to
Stuart.  Bryan, Rob and I look forward to briefing you as we get further
details and making sure that the constituency's comments get to Stuart.

Regards, Elana

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 25 Mar 2002 13:03:31 -0800 (PST)
From: George Kirikos <[email-masked]>
Subject: Re: [ga] Re:  ICANN Funding

Hello,

- --- [email-masked] wrote:
> Elana Broitman has published the following comment on the ICANN
> budget to the 
> registrar's list:  
> http://www.dnso.org/clubpublic/registrars/Arc01/msg02236.html

> elections.  What this would mean for registrars is a roughly 30%
> raise in ICANN fees.  

> As we receive Stuart's proposed budget, it is incumbent on our
> constituency,
> as one of the largest ICANN funders, to provide thoughtful comments

I think it's a fallacious argument that registrars are the real funding
source of ICANN. Ultimately, it is end-users who are funding ICANN,
through domain registration fees (certainly the registrars merely pass
along any operating costs to their clients, which is domain name
consumers). If one wanted transparency, perhaps a 20 cents or 30 cents
fee can be broken down into the cost of each domain (kind of like the
way the Emergency 911 service access fee appears on many telephone
bills), to make it clear that it is end-users, not registrars, who are
funding ICANN. Registrars are merely a conduit, collecting the fee on
behalf of ICANN, as that's a more efficient mechanism rather than
having millions of individuals sending ICANN 30 cents cheques.

(same argument for the registries)

Sincerely,

George Kirikos
http://www.kirikos.com/

__________________________________________________
Do You Yahoo!?
Yahoo! Movies - coverage of the 74th Academy Awards®
http://movies.yahoo.com/
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 25 Mar 2002 13:21:12 -0800
From: William X Walsh <[email-masked]>
Subject: [ga] Fwd: Re: DomainRegistryofAmerica???

From the openSRS list, for those who have gotten the fraudulent
renewal notices from Verisign, it may be a violation of US law, and
there is a mechanism for filing complaints with the US Postal
Inspectors.  Read the message below for details.

- -- 
Best regards,
William X Walsh <[email-masked]>
- --

The following is a forwarded message:
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
From:    Robert L Mathews <[email-masked]>
To:      [email-masked] <[email-masked]>
CC:      
Date:    Monday, March 25, 2002, 12:54:48 PM
Subject: DomainRegistryofAmerica???
- --====----====----====----====----====----====----====----====----====----===--
As a followup, someone on SlashDot pointed out the official USPS 
regulations for mail "that reasonably could be considered a bill, 
invoice, or statement of account due, but is in fact a solicitation for 
an order":

  http://pe.usps.gov/text/dmm/c031.htm

The requirement is that the following phrase must appear in at least 
thirty point capital letters on the face of the notice: "THIS IS NOT A 
BILL. THIS IS A SOLICITATION. YOU ARE UNDER NO OBLIGATION TO PAY THE 
AMOUNT STATED ABOVE UNLESS YOU ACCEPT THIS OFFER."

They even have a helpful example picture of what it should look like:

  http://pe.usps.gov/text/dmm/c031.htm#Rar16021

Clearly, both the Verisign and Domain Registry of America letters fail 
this test by a wide margin, and are therefore illegal. If you get one and 
you are a US resident, I strongly suggest reporting it; you can even do 
so online:

  http://www.usps.com/websites/depart/inspect/fraud/MailFraudComplaint.htm

The more people that complain, the faster the postal service will put a 
stop to this.

- --
Robert L Mathews, Tiger Technologies

"The trouble with doing something right the first time is that nobody
appreciates how difficult it was."

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
End of original message

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 26 Mar 2002 00:54:42 +0100
From: Thomas Roessler <[email-masked]>
Subject: [ga] GA summary 2002-11

This summary covers the DNSO GA mailing list's (and related) 
discussions and news between March 21, 2002, and March 25, 2002.

GA list archives are available online at 
<http://www.dnso.org/clubpublic/ga/Arc09/maillist.html>.  Please 
feel free to forward this summary as you believe to be appropriate.

				Topics

(i) ICANN structure.  In a thread started by Jefsey Morfin, Michael 
Froomkin asked participants to "remain open for the idea that many 
of the functions currently under the ICANN/IANA rubrics should be 
split off and handed to other groups, either new or existing." ICANN 
director Karl Auerbach followed up to state that "there are several 
reasons why the IANA contract should be transferred to a distinct 
and separate entity," including transparency of decision processes, 
funding, and a lack of need to "throw IANA into the political 
maelstrom that is ICANN."  
<http://www.dnso.org/clubpublic/ga/Arc09/msg01713.html>, 
<http://www.dnso.org/clubpublic/ga/Arc09/msg01720.html>.

On a related topic, Danny Younger reported from a session at 
University of Pennsylvania, where Vint Cerf and Dave Farber 
"exchanged thoughts on the origins of the Internet and speculated as 
to its future." "It appears that both speakers had agree not to 
dwell on this topic," Danny writes.  "This topic" means, of course, 
the paper published by Farber, Weinstein, and Neumann last weak. 
Danny's conclusion from private conversations following the session: 
"there still remain opportunities for us to present options to the 
Board which will allow for both enhanced participation and 
representation."
<http://www.dnso.org/clubpublic/ga/Arc09/msg01724.html>

Danny also submitted a restructuring proposal to the Evolution and 
Reform Committee.  J. William Semich of .NU pointed out that the 
proposal "seems very weak" on the issue of ICANN funding, and 
reposted "some of the same concerns [he] posted to Ira Magaziner and 
the NTIA in Oct 1998 on the issue of funding ICANN." In that 
message, Semich criticized that ICANN's bylaws provide "NO 
accountability for its borrowing, spending, and fee structure." As a 
counter-force, he suggested a "'budget review committee' solely 
comprised of the groups that will fund the new Internet Authority," 
plus some alternative versions of how such a committee could work. 
<http://www.dnso.org/clubpublic/ga/Arc09/msg01758.html>, 
<http://www.dnso.org/clubpublic/ga/Arc09/msg01776.html>.

Also on funding, Danny forwarded a message from Elena Broitman to 
the registrars' list, where she reports on her work as a 
representative of the registrars' constituency on the Budget 
Advisory Group.  George Kirikos commented that "it's a fallacious 
argument that registrars are the real funding source of ICANN." 
"Ultimately," he writes, "it is end-users who are funding ICANN."  
<http://www.dnso.org/clubpublic/ga/Arc09/msg01785.html>, 
<http://www.dnso.org/clubpublic/ga/Arc09/msg01786.html>.

In a further comment on his own restructuring proposal, Danny also 
looked at the question (which was raised by Jefsey) how the director 
selection process suggested could be made dynamic, and came up with 
a simple, but interesting suggestion: "ICANN has previously accepted 
the notion that certain threshold requirements must be met for any 
constituent entity that seeks recognition.  Carrying that logic 
forward, it may also be held that a constituent group must maintain 
a certain quantity of members lest it become disaccredited and lose 
the right to elect representatives to the Board."
<http://www.dnso.org/clubpublic/ga/Arc09/msg01772.html>

(ii) Expiration date missing from some whois database entries. In a 
follow-up to the last summary, Bruce Beckwith of Verisign Registrar 
pointed out that the lack of expiration data on auction-barn.com, 
which had been discussed on the GA list, was one out of "several 
domains that have suffered data problems." Also, he writes, the 
software bug which caused this was resolved "long ago.  Any domain 
registered in the past two years [...] has accurate data, and the 
expiration date shows correctly." 
<http://www.dnso.org/clubpublic/ga/Arc09/msg01717.html>

(iii) Domain name hoarding.  Marc Schneiders reported a case 
(number9.org) in which a domain had expired a year ago, "but was 
still in the 'Unpaid Names Dept' of Register.COM." He was able to 
register that domain through Register.COM after sending them e-mail 
and making a phone call.  His comment about the procedure: "In fact 
it stinks." <http://www.dnso.org/clubpublic/ga/Arc09/msg01722.html>

(iv) "Advertising material" sent out by Verisign.  Sotiris 
Sotiropoulos forwarded "A Warning To Our Customers" from 
godaddy.com's President Bob Parsons. According to that warning, 
Verisign is sending domain expiration notices which "are designed so 
that it is not obvious that the notices are from Verisign, Inc., as 
opposed to Go Daddy Software." "The purpose behind these notices is 
to get the unsuspecting customer to transfer to and renew their 
domain name(s) with Verisign Inc. at significantly higher prices," 
Parsons writes.  (A scanned sample of such a notice is provided on 
the web site to which the message points.) 
<http://www.dnso.org/clubpublic/ga/Arc09/msg01744.html>

Chuck Gomes commented that "the Verisign Registry has no involvement 
in issues like this nor does it have any authority with regard to 
competitive practices of registrars."
<http://www.dnso.org/clubpublic/ga/Arc09/msg01759.html>

On the same topic, William Walsh forwarded a message from the 
openSRS list, with a pointer to United States Postal Service 
regulations for mail "that reasonably could be considered a bill, 
invoice, or statement of account due, but is in fact a solicitation 
for an order." William suggests that the expiration notices "may be 
a violation of US law," and that recipients should file complaints 
with the US Postal Inspectors.
<http://www.dnso.org/clubpublic/ga/Arc09/msg01787.html>

- -- 
Thomas Roessler                          http://log.does-not-exist.org/
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 25 Mar 2002 19:15:56 EST
From: [email-masked]
Subject: [ga] Newsflash:  Progress on .EU

Excerpts:  

European Union ministers signed off on a plan Monday to establish ".eu" as an 
Internet domain suffix, hoping a pan-European address will spur electronic 
commerce in Europe.

Adoption by the EU telecoms ministers allows the EU's head office, the 
European Commission, to select a private, nonprofit organization to manage 
".eu" and establish procedures to handle disputes.

Any plan ultimately needs the approval of the Internet Corporation for 
Assigned Names and Numbers, the organization selected by the U.S. government 
in 1998 to oversee domain names.

ICANN already has tentatively approved the creation of ".eu," but final 
approval will come only after the group works out contractual details with 
the yet-to-be-named ".eu" management organization.

http://www.nandotimes.com/technology/story/323475p-2741115c.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 26 Mar 2002 10:09:49 +0100
From: Thomas Roessler <[email-masked]>
Subject: Re: [ga] GA summary 2002-11

On 2002-03-25 18:29:32 -0800, eric wrote:

>(sorry for the funny posting but as you all should Know by now I 
>have been banned without process)

This is not true.

>Off course this is absurd and does not reflect what happened this 
>last time period.

Please provide a summary of what _you_ consider important.

- -- 
Thomas Roessler                          http://log.does-not-exist.org/
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1103
*************************